--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the database and adapter support savepoints, false by default
full_name: Sequel::Database#supports_savepoints?
is_singleton: false
name: supports_savepoints?
params: ()
visibility: public
